ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesse Glick <>
Subject Re: Future of the <apt> task
Date Mon, 28 Aug 2006 22:20:26 GMT
Stefan Bodewig wrote:
> We still support Ant 1.2, so we will certainly be supporting Ant 1.5

"Java 1.2" and "Java 1.5" I guess you meant.

Note that although JDK 6's javac does run annotation processors 
automatically (no need for a separate tool), it does *not* accept those 
written against the semi-official apt API in JDK 5.


--  x22801*i%29%2B1

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message